:host {
    display: grid;
    grid-template-columns: repeat(3, 30%);
    grid-template-rows: auto;
    row-gap: 30px;
    justify-content: space-around;
    max-width: 1200px;
    margin: auto;
    padding-top: 1rem;
}

.card {
    max-width: 50rem;
}